### Method

# Aravis Camera get_device_serial_number

since: 0.8.8

#### Declaration [src]

    const char*
    arv_camera_get_device_serial_number (
      ArvCamera* camera
      GError** error
    )

#### Description

No description available.

Available since: 0.8.8

#### Return value

Type: `const char*`

The camera device serial number.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.